<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>org.tinymediamanager</groupId>
        <artifactId>tmm-parent</artifactId>
        <version>3.3</version>
    </parent>

    <groupId>org.tinymediamanager.plugins</groupId>
    <artifactId>scraper-anidb</artifactId>
    <version>3.2-SNAPSHOT</version>

    <name>AniDB scraper</name>
    <description>A AniDB scraper for tinyMediaManager</description>
    <url>https://www.tinymediamanager.org</url>

    <scm>
        <url>https://gitlab.com/tinyMediaManager/scraper/${project.artifactId}</url>
        <connection>scm:git:git@gitlab.com:tinyMediaManager/scraper/${project.artifactId}.git</connection>
        <developerConnection>scm:git:git@gitlab.com:tinyMediaManager/scraper/${project.artifactId}.git
        </developerConnection>
        <tag>HEAD</tag>
    </scm>

    <dependencies>
        <dependency>
            <groupId>org.tinymediamanager</groupId>
            <artifactId>api-scraper</artifactId>
            <version>3.0</version>
            <scope>provided</scope>
        </dependency>
    </dependencies>

</project>
